Results 1 to 8 of 8

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: I traded My ipod touch for an 3G... so now what??

  1. #1
    Default I traded My ipod touch for an 3G... so now what??
    i used to have ipod touch 8gig... 1.14 jailbroke.. it was good. lots of feature, apps etc.. but i always envied ppl with iphone, and the capability they have with the gsm network + camera..

    so now i got a 3G... and i got a couple of questions...

    Does all 3g phones ship with 2.0 firmware?

    if so, I heard it cant be Jailbroken yet... means no installer, and non of the custom 3rd party will work on it.

    i am in canada and i use Rogers as a network provider... i got the phone, however..

    i signed a 3yr contract with them.... is there any point for me 2 unlock the phone? before 3yrs is up?

    and if 2.0 firmware cant be jailbroken.. then What is all the fuzz about winpwn? (i really wanna know this question)

    thx brah

  2. #2
    Livin the iPhone Life redcard's Avatar
    Join Date
    Oct 2007
    Location
    Scotchland
    Posts
    2,141
    Thanks
    8
    Thanked 204 Times in 184 Posts

    2.0 has only been out a day, give it a few days for the jailbreak, eh?

    You will be able to unlock the phone, but why bother when you're in a 4 year contract.

    Maybe the fuss about winpwn is that it may be able to jailbreak 2.0?
    To live, you have to lie

  3. #3
    .. so it can jailbreak.. but no installer... wats the point?

  4. #4
    Livin the iPhone Life redcard's Avatar
    Join Date
    Oct 2007
    Location
    Scotchland
    Posts
    2,141
    Thanks
    8
    Thanked 204 Times in 184 Posts

    Dude, once it's jailbroken you can put installer on your phone
    To live, you have to lie

  5. #5
    i thought installer only works with 1.14? and all the apps are designed to work with 1.14? since apple redesign the entire framework for 2.0

  6. #6
    Quote Originally Posted by replicat0r View Post
    i thought installer only works with 1.14? and all the apps are designed to work with 1.14? since apple redesign the entire framework for 2.0
    installer will work with 2.0 firmware as soon as dev team releases the jailbreak procedures replicator. dev team have already shown proof that they can jailbreak and put installer on a 2.0 firmware iphone....

    all you have to do is just check back frequently to this website to see if there's any progress regarding jailbreak release.

  7. #7

  8. #8
    iPhone? More like MyPhone rvlyssup's Avatar
    Join Date
    Jun 2007
    Location
    Just outside of Los Angeles...
    Posts
    138
    Thanks
    12
    Thanked 14 Times in 14 Posts

    So far, installer will not be included in the 2.0 JB release. Cydia will be the app of choice.

    However, that might change. Lets all wait and see. Anways, a good majority of the apps may not work on 2.0.

    Like I said tho, wait and see...
    My Week 51 8Gig is "retired", currently using i580 on Boost Mobile. Yeah, I miss my i...
    Wifey's - 8GB 3G unlocked & jailbroken using blacksn0w, GO GEO!
    Also retired Week 29 4 GiG on 3.1 custom firmware & originally Unlocked & JB via WinPwn.
    Unbranded & Unlocked Custom WM6 Cingy 8125, R.I.P Cingy 8525 (WSOD)
    BB Bold, Miami Ink v3, v235, & an mpx220, all unlocked!

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •